{
	"name": "table/external/lantek/product/labor_ticket.json",
	"table_name": "labor_ticket",
	"table_prefix": "lati",
	"record_type": ["actual"],
	"local_table": "product_work",
	"local_record_type": "actual",
	"field": [
		{
			"field_name": "Description",
			"field_type": "text"
		},
		{
			"field_name": "EDate",
			"field_type": "date"
		},
		{
			"field_name": "Employee",
			"field_type": "text"
		},
		{
			"field_name": "PauseReasonReference",
			"field_type": "text"
		},
		{
			"field_name": "SDate",
			"field_type": "date"
		},
		{
			"field_name": "Task",
			"field_type": "double"
		},
		{
			"field_name": "Time",
			"field_type": "text"
		},
		{
			"field_name": "Type",
			"field_type": "double"
		}
	],
	"example-data": [
		{
			"Description": "",
			"EDate": "2022-03-16T11:49:34.872",
			"Employee": "",
			"PauseReasonReference": "",
			"SDate": "2022-03-16T11:49:34.073",
			"Task": "0",
			"Time": "0.79899999999999993",
			"Type": "2"
		},
		{
			"Description": "",
			"EDate": "2022-03-16T12:45:30.057",
			"Employee": "",
			"PauseReasonReference": "",
			"SDate": "2022-03-16T12:45:27.216",
			"Task": "0",
			"Time": "2.8409999999999997",
			"Type": "2"
		}
	]
}
